<?php
class ControllerCommonColumnRight extends Controller {
	protected function index() {
        if($this->config->get('config_template') == Type_Theme::getNickFromValue(Type_Theme::Tp_appmobile) ){
			return false;
		}
	}
}